Bug 812431 - (CVE-2012-2102) CVE-2012-2102 mysql: Server crash on HANDLER READ NEXT after DELETE
CVE-2012-2102 mysql: Server crash on HANDLER READ NEXT after DELETE
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20120321,reported=2...
: Security
Depends On: 812434 812435 812436
Blocks: 784298 812136 814308 mysql-cpu-2012-04
  Show dependency treegraph
 
Reported: 2012-04-13 13:21 EDT by Stefan Cornelius
Modified: 2012-08-17 06:51 EDT (History)
5 users (show)

See Also:
Fixed In Version: mysql 5.1.62, mysql 5.5.22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 06:07:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Stefan Cornelius 2012-04-13 13:28:07 EDT
Created mysql tracking bugs for this issue

Affects: fedora-all [bug 812436]
Comment 3 Kurt Seifried 2012-04-13 14:08:51 EDT
Added CVE as per http://www.openwall.com/lists/oss-security/2012/04/13/7
Comment 6 errata-xmlrpc 2012-06-20 03:03:01 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2012:0874 https://rhn.redhat.com/errata/RHSA-2012-0874.html
Comment 8 Stefan Cornelius 2012-07-16 11:21:23 EDT
Statement:

This issue did not affect the versions of mysql as shipped with Red Hat Enterprise Linux 5.

Note You need to log in before you can comment on or make changes to this bug.